<template>
  <div>detail</div>
</template>
<script>
export default {
  created() {
    let { id } = this.$route.query;
    if (!id) {
      this.$message.error("无ID");
      this.$router.go(-1);
      return;
    }
    console.log(id);
    // this.queryParams.reportedId = id;
    // this.getReportDetail();
  },
};
</script>